uuid: 8a2cddb1-56c5-49e0-8a21-e38568670b44
langcode: en
status: true
dependencies:
  config:
    - media.type.image
  module:
    - path
id: media.image.path
field_name: path
entity_type: media
bundle: image
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
